# Translations template for elisa-plugin-wmd.
# Copyright (C) 2009 Fluendo, S.A. (www.fluendo.com)
# This file is distributed under the same license as the elisa-plugin-wmd
# project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-wmd 0.4\n"
"Report-Msgid-Bugs-To: developers-list@moovida.com\n"
"POT-Creation-Date: 2009-06-07 19:28+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: wmd/wmd_resource.py:177
#, python-format
msgid "Volume (%(name)s)"
msgstr ""
